---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: compose_text_param
    owner: iuc
    tool_panel_section_id: expression_tools
